View Issue Details

IDProjectCategoryView StatusLast Update
0000563Far Manager 1.7xViewerpublic2009-02-19 22:15
ReporterDenisAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000563: Кнопка scrollbar'a в просмотрщике и мышь
DescriptionЕсли открыть большой файл в просмотрщике и попытаться потащить кнопку scrollbar'a мышью вниз, то ничего не получится, кнопка scrollbar'a остаётся на месте. Если же сначала просто ткнуть мышью в середину scrollbar'a, то после этого кнопка замечательно таскается.
Far 1.71 alpha 4 build 2395
WinXP SP3

В опциях просмотрщика включен показ scrollbar'a:
[x] Show scrollbar
TagsNo tags attached.
Build2434

Activities

samlyukov

2008-09-19 12:52

reporter   bugnote:0001827

не повторяется

samlyukov

2008-09-19 12:53

reporter   bugnote:0001828

Last edited: 2008-09-19 12:57

фар, правда, билд 2434, в 1,8 тоже норма - билд 569

Denis

2008-09-19 12:58

reporter   bugnote:0001829

Да, у меня тоже уже не повторяется.

Denis

2008-09-19 12:59

reporter   bugnote:0001830

билд 2434

Issue History

Date Modified Username Field Change
2008-06-23 05:47 Denis New Issue
2008-09-19 12:52 samlyukov Note Added: 0001827
2008-09-19 12:53 samlyukov Note Added: 0001828
2008-09-19 12:57 samlyukov Note Edited: 0001828
2008-09-19 12:58 Denis Note Added: 0001829
2008-09-19 12:59 Denis Status new => resolved
2008-09-19 12:59 Denis Resolution open => fixed
2008-09-19 12:59 Denis Assigned To => Denis
2008-09-19 12:59 Denis Note Added: 0001830
2008-11-05 12:20 vskirdin Build => 2434
2008-11-05 12:20 vskirdin Status resolved => closed
2008-11-05 12:20 vskirdin Fixed in Version => 1.71
2009-02-19 22:15 alexy Assigned To Denis =>